"locationBowser" = "Locatie browser";
"lat" = "breedtegraad";
"lon" = "Lengtegraad";
"apply" = "Bevestig";
"cancel" = "Annuleer";
"nearTo" = "Nabij";
"usageNote" = "Zoek je huidige locatie. Trek een rechthoek rond de locatie waar je je momenteel bevind. Om in en uit te zoemen, gebruik je de ⌘+ en ⌘- sneltoetsen. Klik in de nabijheid van je locatie om de markeerder te plaatsen. De kwaliteit is afhankelijk van de verschillende kaarttypes die beschikbaar zijn voor jouw buurt of locatie.";
"loadingProgress" = "Laden…";
"mapsCopyright" = "%@. %@";

"googleAutomatedRequestError" = "Het in niet mogelijk meer afbeeldingen weer te geven";
"googleAutomatedRequestErrorDetail" = "Google kan je toegang blokkeren wanneer je te veel afbeeldingen per dag laad. Probeer het dan binnen de 24 uur opnieuw";
